## golang-github-huin-goupnp 0.0~git20161025.0.97f671e

=== debian/changelog ===
golang-github-huin-goupnp (0.0~git20161025.0.97f671e-1) unstable; urgency=medium

  * Initial release (Closes: #852113)

 -- Free Ekanayaka <freee@debian.org>  Sun, 30 Oct 2016 14:55:50 +0000
