=== debian/control ===
Source: golang-github-huin-goupnp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/huin/goupnp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-huin-goupnp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-huin-goupnp.git
XS-Go-Import-Path: github.com/huin/goupnp

Package: golang-github-huin-goupnp-dev
Architecture: all
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-net-dev
Description: UPnP library for Go
 goupnp is an implementation of a client for various UPnP services.
 .
 For most uses, it is recommended to use the code-generated packages
 under github.com/huin/goupnp/dcps.
