## golang-github-huin-goupnp 0.0~git20171001.0.b388724

=== debian/changelog ===
golang-github-huin-goupnp (0.0~git20171001.0.b388724-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove unnecessary ${misc:Built-Using} for golang-github-huin-goupnp-dev

  [ Andreas Tille ]
  * Add watch file (do not upgrade to latest upstream due to not yet packaged
    dependencies)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 27 Sep 2025 22:58:25 +0200

golang-github-huin-goupnp (0.0~git20171001.0.b388724-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:28 +0100

golang-github-huin-goupnp (0.0~git20171001.0.b388724-1) unstable; urgency=medium

  * New upstream version 0.0~git20171001.0.b388724
  * Fix lintian warnings

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 23:40:36 +0000
