=== debian/control ===
Source: golang-github-huin-goupnp
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-golang-x-net-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huin-goupnp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huin-goupnp.git
Homepage: https://github.com/huin/goupnp
XS-Go-Import-Path: github.com/huin/goupnp

Package: golang-github-huin-goupnp-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-golang-x-net-dev,
Description: UPnP library for Go
 goupnp is an implementation of a client for various UPnP services.
 .
 For most uses, it is recommended to use the code-generated packages
 under github.com/huin/goupnp/dcps.
